@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */




/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	
	
	 
	
	 color: #000;
	 
	 
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	 
	color:#000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #000; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	 text-align: left
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 padding: 5px 10px;
		 color:#000 !important;
		 border-bottom: 1px solid #ccc;
		}

ul.dropdown ul li.hover {
		background-color:#ccc;
		 
		}

/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(http://www.reseliva.com/siteBase/JS/DropDown/css/dropdown/themes/main/images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
 background-color:#EFF0F0;
}
ul.dropdown *.dirr {
 padding-right: 20px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
 background-color:#EFF0F0;
}

.dirr a:hover
{
background-color:#ccc !important;
}